@charset "UTF-8";
/**
 * Theme Name: Épico Junior
 * Theme URI: https://minha.uberfacil.com/
 * Description: Fantásticos recursos adicionais para o Épico! Gerado a partir do Construtor de Temas Filho da Uberfácil. Mini Apps inclusas: 01 02 05 08 09 12 14 15
 * Version: 1.4.2
 * Author: Uberfacil
 * Author URI: https://www.uberfacil.com
 * Tags: two-columns, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, theme-options, threaded-comments, translation-ready
 * Template: epico
 * Requires at least: 5.0
 * Tested up to: 5.6.0
 * Requires PHP: 5.6
 * Text Domain: epico_junior
 * License: GNU General Public License v2.0 or later
 * License URI: https://www.gnu.org/licenses/gpl-2.0.html
 *
 */

/*=============================================================

	ATIVANDO SEU TEMA FILHO

	Coloque o diretório epico-junior no diretório
	/wp-content/themes/ do seu WordPress, mas não o inclua dentro
	do tema Épico. Ele precisa ficar no mesmo nível deste.
	O tema filho não funcionará sem o tema pai no mesmo diretório.

=============================================================*/

/* Estilo reduzido para o título das categorias. */
[class*="epc-"].archive #content .loop-meta{border:none;padding:0;background:none!important}[class*="epc-"].archive .loop-meta .loop-title{background:none;color:#556367!important;font-size:1.25em;line-height:inherit}[class*="epc-"].archive h1.loop-title:before{top:2px;padding-right:4px!important}

/* Estilos para a imagem no menu do rodapé */
#menu-secondary #menu-secondary-items{display:flex;align-items:center;justify-content:center}#menu-secondary-items li img{display:block}@media screen and (min-width:1020px){#menu-secondary #menu-secondary-items{justify-content:flex-end}}

/* Controle do tamanho da imagem do Capture da área promocional. */
@media screen and (min-width:1020px){.capture-wrap.fw:not(.ii) .capture:not(.capture-inner) .capture-title{width:30%!important}.capture-wrap.fw:not(.ii) .capture:first-child:not(.capture-inner) .capture-container{padding:40px 60px}.capture-wrap.fw:not(.ii) .capture:not(.capture-inner) .capture-icon{width:26%;margin-bottom:0}.capture-wrap.fw:not(.ii) .capture:not(.capture-inner) .uf-arrow {bottom:-15px}}@media screen and (min-width:1410px){.capture-wrap.fw:not(.ii) .capture:not(.capture-inner) .capture-title{padding-right:0}.capture-wrap.fw:not(.ii) .capture:not(.capture-inner) .capture-icon{width:28%;margin-bottom:0}}#page .uf-wrap .uf .uf-icon img{max-width:270px}

